Page MenuHomePhabricator

OpenIGTLink cannot send messages from multiple devices at the same time
Closed, WontfixPublic

Description

When going online with two devices I can start the streaming of both, but only the data of the device that is highlighted in the "Select Open IGTLink Device Source"-part of the OpenIGTLinkManager does acutally sends their data.

Event Timeline

User groehl has pushed new remote branch:

bug-19466-DeviceManagement
franza added a subscriber: franza.Mar 9 2016, 2:11 PM

What's the status of this bug?

Not finished yet. Will be fixed after the 2016-03 release.

groehl removed groehl as the assignee of this task.Sep 15 2016, 5:24 PM
groehl added a subscriber: groehl.
kislinsk closed this task as Wontfix.May 26 2020, 11:16 AM
kislinsk claimed this task.
kislinsk added a project: Auto-closed.
kislinsk added a subscriber: kislinsk.

Hi there! 🙂

This task was auto-closed according to our Task Lifecycle Management.
Please follow this link for more information and don't forget that you are encouraged to reasonable re-open tasks to revive them. 🚑

Best wishes,
The MITK devs

kislinsk removed kislinsk as the assignee of this task.May 26 2020, 12:05 PM
kislinsk removed a subscriber: kislinsk.